[mythtv-users] Need IVTV-0.6.3 which will compile or the modules

R. G. Newbury newbury at mandamus.org
Fri Aug 25 13:38:53 UTC 2006

chris at cpr.homelinux.net wrote:
> On Thu, Aug 24, 2006 at 01:13:43AM -0400, R. G. Newbury wrote:
>> I don't know if it is just me or Fedora Core 5 with kernel 
>> 2.6.17-1.2174
> It's you? :-P
>> So what I need is a full set of all of the '.ko' files produced by 
>> making ivtv-0.6.3.
> The problem you're having is probably caused by the fact that ivtv 
> 0.6.3 is for the 2.6.16 kernel *ONLY*, and 0.7.0 is for the 2.6.17 
> kernel *ONLY*.
> See the Wiki page at <http://ivtvdriver.org/index.php/Download> for 
> versioning information.
> When the 2.6.18 kernel is released there will be a new ivtv 0.8.0 
> to match.  Things will probably settle down again once the V4L2 
> migration into the kernel is complete.
You missed my closing sentence.

The install kernel for FC5 was labelled as 2.6.15-1.2054 but internally 
was apparently a 2.6.16 kernel.
Ivtvorg *recommended* the 6.3 version for FC% install.....

But it still will not build. (Nor for that matter will the 4.x or 7.0 
versions... I tried them too!


More information about the mythtv-users mailing list